All Apps and Add-ons

Splunk MINT can't compatible with Splunk Enterprise 6.6?

New Member

Splunk MINT :
COMPATIBILITY
Products: Splunk Cloud, Splunk Enterprise
Splunk Versions: 6.5, 6.4

Now I can't use MINT under Splunk Enterprise 6.6 , how can I solve the problem?

Tags (1)
0 Karma
1 Solution

Splunk Employee
Splunk Employee

MINT App is not currently compatible with Splunk Enterprise 6.6. We are working on updating to be compatible and are updating the Docs to reflect that MINT App is currently compatible up to version 6.5.2.

View solution in original post

0 Karma

Splunk Employee
Splunk Employee

MINT is not QAd for Enterprise 6.6. Please keep an eye here, as the Docs will be updated when MINT App is QAd for Splunk Enterprise 6.6.

0 Karma

New Member

Any updates on this?
Is it a matter of days? weeks? months?

0 Karma

Splunk Employee
Splunk Employee

MINT App is not currently compatible with Splunk Enterprise 6.6. We are working on updating to be compatible and are updating the Docs to reflect that MINT App is currently compatible up to version 6.5.2.

View solution in original post

0 Karma

New Member

Thank you for your reply!

If I use Splunk Enterprise 6.5, can I update it to Enterprise 6.6 or higher ?

Is it have something wrong? Can I use it safely?

0 Karma
State of Splunk Careers

Access the Splunk Careers Report to see real data that shows how Splunk mastery increases your value and job satisfaction.

Find out what your skills are worth!